<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>ABOUT ME</title>
</head>
<body>
	<h1>high school TEST</h1>

</body>
</html>